body{
    background-image: radial-gradient(73% 147%, #EADFDF 59%, #ECE2DF 100%), radial-gradient(91% 146%, rgba(255,255,255,0.50) 47%, rgba(0,0,0,0.50) 100%);
 background-blend-mode: screen;
}
.container{
    text-align: center;
    margin-top: 25px;
}
table{
    margin: auto;
}
input{
    font-size: 33px;
    border: 4px solid #693D3D;
    border-radius: 15px;
}
button{
    font-size: 40px;
    background-color: #facc70;
    width: 101px;
    height: 60px;
    border-radius: 15px;
    cursor: pointer;
}
.calculator{
    padding: 20px;
    background-color: #de7422;
    border-radius: 20px;
    display: inline-block;
    border: 4px solid #693D3D;
}